* {
  margin: 0;
  padding: 0;
}
body {
  color: black;
  font-family: Tahoma, sans-serif;
  font-size: 100%;
  background: url(imgs/top_back.png) repeat-x #fff;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #64B38F;
}
p {
  margin-top: 1.5em;
}
p.first {
  margin-top: 0;
}

.v-btm {
  vertical-align: bottom;
}
.theme-clr {
  background: #64B38F;
}

#top {
  background: url(imgs/top_img.jpg) top left no-repeat;
}
#navbar {
  border-top: 1px solid #64B38F;
  clear: both;
  background: url(imgs/btns_back.png) repeat-x;
  height: 28px;
  text-align: right;
  list-style: none;
  padding: 0 32px 0 0;
}
#navbar li {
  display: inline;
}
#navbar img {
  border: 0;
  position: relative; /* IE6 fix: should be here instead of in :hover to prevent shifting */
}
#navbar a {
  height: 28px;
  display: block;
  float: right;
  overflow: hidden;
  position: relative;
  margin-left: 10px;
}
#navbar a:hover { border:0; } /* IE6 fix for rule below */
#navbar a:hover img {
  top: -100%;
  left: 1px;
}
#navbar .current img, #navbar .current:hover img {
  top: -200%;
  left: 0;
}

#main {
  width: 777px;
  margin: 0 auto;
}
#content { display:inline-block; } /* IE6 "layout" */
#content {
  margin: 25pt;
  text-align: right;
  display: block;
  overflow: hidden; /* makes contained floats affect size of parent, not needed for IE6 */
}
#text { display:inline-block; } /* IE6 "layout" */
#text {
  margin-right: 254px;
  display: block;
  text-align: justify;
  font-size: 75%;
}
#text .founder { display:inline-block; } /* IE6 "layout" */
#text .founder {
  display: block;
  overflow: hidden;
}
#text .founder img.left {
  float: left;
  margin: 0px 10px 10px 0px;
  border: 1px solid #888;
}
.founder {
  border: 0px solid #cccccc;
  border-top-width: 1px;
  padding: 1.5em;
  padding-bottom: 0;
}
.founder-last {
  border-bottom-width: 1px;
  padding-bottom: 1.5em;
}
.founder .contact a {
  unicode-bidi: embed;
}
.founder .contact img {
  vertical-align: middle;
}
.founder .lspc { padding-left: 1em; } /* padding because margin direction wrong in Opera 9.2 (rtl) */
.founder .rspc { padding-right: 1em; }

.services h1 {
  font-size: 125%;
  font-weight: bold;
  margin-top: 1em;
  color: #437961;
}
.services ul {
  margin-top: 1em;
  margin-right: 1.5em;
}
.services li {
  margin-bottom: 0.3em;
}

#clients ul {
  float: right;
  width: 48%;
  margin-left: 2.5%;
  list-style-type: none;
}
#clients ul.l {
  margin-left: 0;
}
#clients li {
  color: #437961;
  font-weight: bold;
  margin-bottom: 0.5em;
  text-align: right;
}

#links { display: inline-block; }
#links {
  margin-top: 1em;
  overflow: hidden;
  display: block;
}
#links ul {
  float: right;
  width: 47%;
  margin-left: 3%;
  border: 1px solid #eee;
  list-style-type: none;
}
#links ul.l {
  margin-left: 0;
  float: left;
}
#links li {
  margin-bottom: 1.2em;
  text-align: center;
}
#links li.last {
}
#links.clients li {
  text-align: right;
}
#links a .desc {
  font-weight: bold;
  color: #64B38F;
  color: #437961;
}
#links li.title {
  color: #FF4E00;
  font-weight: bold;
  border: 1px solid #eee;
  background: #f0f0f0;
  padding: 3px;
}

#side {
  float: right;
  margin-left: 30px;
  zborder: 1px solid blue;
}
#contact {
  width: 162px;
  border: 1px solid #cccccc;
  border-width: 0px 1px;
  padding: 25px 30px 0px 30px;
  font-size: 75%;
}
#contact div {
  text-indent: -32px; 
  padding-right: 32px;
  padding-bottom: 1em;
}
#contact div img {
  padding-left: 16px;
}

#footer {
  clear: both;
  font-size: 65%;
  text-align: right;
  border-top: 1px solid #eee;
  zborder: 1px solid red;
  padding: 0.5em 10pt;
}
#footer, #footer a {
  color: #707070;
}
#footer a:hover {
  color: #000;
}

#footer-left { display:inline-block; } /* IE6 "layout" */
#footer-left {
  float: left;
  display: block;
}
#footer-left div {
  float: left;
}
#footer-left a {
  position: relative;
  margin-right: 5pt;
  display: block;
}

#footer .popup {
  position: absolute;
  bottom: 1.7em;
  left: 0;
  text-align: right;
  padding: 1em;
  color: #000;
  background: #f0f0f0;
  white-space: nowrap;
  display: none;
}
#footer-left a .popup {
  display: none;
}
#footer-left a:hover { border:0; } /* IE6 fix for rule below */
#footer-left a:hover .popup {
  display: block;
}
